Subject: inetd stops allowing connections after console login
From: Robert White <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2002 12:14:23 +0100

I haven't caught any replies to this.
Does this mean I'm the first?

Will repost one more time in hope... :-(

Thanks

Rob

Hi

Hopefully I haven't missed this in the archives, I have looked in google
quite extensively.

I have observed the following behaviour with inetd.

Boot box, inetd starts as a service, everything works perfectly. Connect
multiple times from remote boxes using telnet / rexec etc.

Log in to actual box where inetd is running, still no problems.

Log off from box where inetd is running, log back on as a different
account.

Inetd still running, exsiting remote connections still ok, but inetd is
unable to spawn new connections. I have tested this quite extensively
and it is not a resource limit as I first thought, nor is it a max
number of connections problem.

Has anyone seen behaviour like this before?

BTW this is NT 4 workstation sp 6a.

Thanks in advance.

Regds

Rob White

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/